Login
Newsletter
Werbung

Sicherheit: Denial of Service in corosync
Aktuelle Meldungen Distributionen
Name: Denial of Service in corosync
ID: DSA-4174-1
Distribution: Debian
Plattformen: Debian stretch
Datum: Di, 17. April 2018, 09:45
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1084

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-4174-1 security@debian.org
https://www.debian.org/security/ Sebastien Delafond
April 17, 2018 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : corosync
CVE ID : CVE-2018-1084
Debian Bug : 895653

The Citrix Security Response Team discovered that corosync, a cluster
engine implementation, allowed an unauthenticated user to cause a
denial-of-service by application crash.

For the stable distribution (stretch), this problem has been fixed in
version 2.4.2-3+deb9u1.

We recommend that you upgrade your corosync packages.

For the detailed security status of corosync please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/corosync

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEAqSkbVtrXP4xJMh3EL6Jg/PVnWQFAlrVih0ACgkQEL6Jg/PV
nWQ4tggAuZPJnVIcR+A+HMsW+LDldXgb14Y3OZ04RBE3493w0CTR1SWCLHs8xUUp
tf7NsPc3pxCJR1HVXkrmMHEMd7pfzNcg6T/xE07wxoEG1cv1udILoWpBrPOAEL+p
qKYDC07WBmyWF5/PbjU18os7y9QE2/6m4ZSlqEanAbqN3VRj3Jemp0yEzYO1NU2W
tx5d97O6WOjdg8BfFxYFtBuqvmysXDB2y+8e6XmkDxV5dbI64b1Ssd2ejCdRLju1
ymQ4k1NvBlX6Cx1XETTdtTRSPOABBd26Cb9ZpmWwRghgR0vW6EqKFNWSs44CDUxm
mH6BJWCCtptomJ8ZbGUobjxbSd1LXw==
=vEL+
-----END PGP SIGNATURE-----
Pro-Linux
Pro-Linux @Twitter
Neue Nachrichten
Werbung